Commit efde8ec5 authored by thoughtpolice's avatar thoughtpolice

Bump supported llvm version to 3.4.

The compiler can bootstrap and run all tests fine, given a copy of LLVM
built on Jul 27 2013.
Signed-off-by: thoughtpolice's avatarAustin Seipp <aseipp@pobox.com>
parent 288ca49c
......@@ -182,7 +182,7 @@ minSupportLlvmVersion :: LlvmVersion
minSupportLlvmVersion = 28
maxSupportLlvmVersion :: LlvmVersion
maxSupportLlvmVersion = 33
maxSupportLlvmVersion = 34
-- ----------------------------------------------------------------------------
-- * Environment Handling
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment